summaryrefslogtreecommitdiffstats
path: root/debian/lenny/tdelibs/debian/control.in
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2013-03-09 13:41:02 +0100
committerSlávek Banko <slavek.banko@axis.cz>2013-03-09 13:41:02 +0100
commit94b2aacd86911ee7cc48282774d45555d0a7c0c6 (patch)
tree4ac7d4401253935f81f741c23cb06cd96c4fe25b /debian/lenny/tdelibs/debian/control.in
parent5d01ab534c6c7d4c9755039468d8da7ef697eb08 (diff)
downloadtde-packaging-94b2aacd86911ee7cc48282774d45555d0a7c0c6.tar.gz
tde-packaging-94b2aacd86911ee7cc48282774d45555d0a7c0c6.zip
Update tdelibs build-dep on libcups2-dev on Debian and Ubuntu
Diffstat (limited to 'debian/lenny/tdelibs/debian/control.in')
-rw-r--r--debian/lenny/tdelibs/debian/control.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/lenny/tdelibs/debian/control.in b/debian/lenny/tdelibs/debian/control.in
index b2a8fce1c..e949855d8 100644
--- a/debian/lenny/tdelibs/debian/control.in
+++ b/debian/lenny/tdelibs/debian/control.in
@@ -8,7 +8,7 @@ Build-Depends: cdbs (>= 0.4.41ubuntu2), debhelper (>= 5.0.31), autotools-dev,
binutils (>= 2.14.90.0.7), docbook-to-man, gawk, gettext,
libart-2.0-dev (>= 2.3.17), libarts1-dev (>= 1.5.0), libacl1-dev,
libattr1-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libaspell-dev, hspell, libbz2-dev, libcupsys2-dev,
+ libaspell-dev, hspell, libbz2-dev, libcupsys2-dev | libcups2-dev,
libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev, libldap2-dev,
liblualib50-dev, libopenexr-dev (>= 1.2.2-4.1), libpcre3-dev,
libqt3-mt-dev (>= 3:3.3.7), libsasl2-dev, libssl-dev,
@@ -78,7 +78,7 @@ Section: libdevel
Architecture: any
Depends: tdelibs4c2a (= ${Source-Version}), libart-2.0-dev (>= 2.3.17),
libarts1-dev (>= 1.5.0), ${libasound2-dev}, libacl1-dev, libattr1-dev,
- libaspell-dev, hspell, libbz2-dev, libcupsys2-dev,
+ libaspell-dev, hspell, libbz2-dev, libcupsys2-dev | libcups2-dev,
libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev,
libopenexr-dev (>= 1.2.2-3), libpcre3-dev, liblualib50-dev,
libqt3-mt-dev (>= 3:3.3.5), libsasl2-dev, libssl-dev,